ScanopyScanopy
Tag Groups

List all tag groups

Returns every tag group in your organization: the system groups (Application, Status) first, then the groups your organization named, by name.

GET
/api/v1/tag-groups

Authorization

Authorization<token>

User API key (Bearer scp_u_...). Create in Platform > API Keys.

In: header

Response Body

application/json

curl -X GET "https://example.com/api/v1/tag-groups"
{
  "data": [
    {
      "created_at": "2026-01-15T10:30:00Z",
      "description": "Which stage of delivery an asset serves.",
      "entity_types": null,
      "group_type": "Custom",
      "id": "550e8400-e29b-41d4-a716-446655440010",
      "name": "Environment",
      "ordered": true,
      "organization_id": "550e8400-e29b-41d4-a716-446655440001",
      "scope_computed": false,
      "updated_at": "2026-01-15T10:30:00Z"
    }
  ],
  "meta": {
    "api_version": 1,
    "pagination": {
      "has_more": true,
      "limit": 50,
      "offset": 0,
      "total_count": 142
    },
    "server_version": "0.17.22"
  },
  "success": true,
  "error": "string"
}